<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">2cM28orM2zWCKTljiqziwRpOI28O49PPDY4CUzCt6aQ=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgBO4EXklphzlQLsOAceK7fgVEjV89F/k5lUxsB6RXte2hRANCAATbxqmGJ9TbBhVId1sokXyxsEjdS9mqoB64y3Eo7sv8tvc7lCxd8/AR8Ddk1PtH5iCvdOY03qtSdf+O9CUrCpnR</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE28aphifU2wYVSHdbKJF8sbBI3UvZqqAeuMtxKO7L/Lb3O5QsXfPwEfA3ZNT7R+Ygr3TmNN6rUnX/jvQlKwqZ0Q==</string>
    <int name="version" value="10" />
</map>
